@ECHO OFF
PUSHD %~DP0
TITLE 安装/卸载虚拟光驱支持
Rd "%WinDir%\system32\test_permissions" >NUL 2>NUL
Md "%WinDir%\System32\test_permissions" 2>NUL||(Echo 请使用右键管理员身份运行！&&Pause >nul&&Exit)
Rd "%WinDir%\System32\test_permissions" 2>NUL
SetLocal EnableDelayedExpansion
SET /P ST=输入y安装，输入n卸载：
if /I "%ST%"=="y" goto Add
if /I "%ST%"=="n" goto Remove
:Add
drivers\IsoCmd.exe -i
exit
:Remove
drivers\IsoCmd.exe -r
exit